CVE-2010-4237 (retired)

Priority
Description
mercurial fails to verify ssl validity in https connections
Notes
sbeattiemay not be an issue for lucid and earlier due to python being
v2.6 or older
Package
Upstream:released (1.6.4)
Patches:
Upstream:http://selenic.com/repo/hg-stable/diff/f2937d6492c5/mercurial/url.py
More Information

Updated: 2019-10-09 07:33:59 UTC (commit 33aea848a182c0afcd0a3f927a01a7ecd9a061ee)